<?php
//%%%%%%	Admin Module Name  Blocks 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","Blöcke Administration");
define("_AM_ADDBLOCK","Neuen Block hinzufügen");
define("_AM_LISTBLOCK","Zeige alle Blöcke");
define("_AM_SIDEBADMIN","Seiten-Blöcke Administration");
define("_AM_SIDE","Seite:");
define("_AM_BLKDESC","Block Beschreibung:");
define("_AM_TITLE","Titel:");
define("_AM_WEIGHT","Position:");
define("_AM_ACTION","Funktionen:");
define("_AM_CENTERBADMIN","Center Block Administration");
define("_AM_NO","Nein");
define("_AM_YES","Ja");
define("_AM_BLKTYPE","Block Typ:");
define("_AM_LEFT","Links");
define("_AM_RIGHT","Rechts");
define("_AM_CENTER","Mittig");
define("_AM_VISIBLE","Sichtbar:");
define("_AM_POSCONTT","Position des zusätzlichen Inhalts:");
define("_AM_ABOVEORG","Über den vorhandenen Blöcken");
define("_AM_AFTERORG","Unter den vorhandenen Blöcken");
define("_AM_EDIT","Ändern");
define("_AM_DELETE","Löschen");
define("_AM_SBLEFT","Seiten Block - Links");
define("_AM_SBRIGHT","Seiten Block - Rechts");
define("_AM_CBLEFT","Center Block - Links");
define("_AM_CBRIGHT","Center Block - Rechts");
define("_AM_CBCENTER","Center Block - Mittig");
define("_AM_CONTENT","Inhalt/Script:");
define("_AM_OPTIONS","Optionen:");
define("_AM_CTYPE","Art des Inhalts:");
define("_AM_HTML","HTML");
define("_AM_PHP","PHP Script");
define("_AM_AFWSMILE","Auto Format (Smilies erlaubt)");
define("_AM_AFNOSMILE","Auto Format (Smilies nicht erlaubt)");
define("_AM_SUBMIT","Übernehmen");
define("_AM_CUSTOMHTML","Benutzerdefinierter Block (HTML)");
define("_AM_CUSTOMPHP","Benutzerdefinierter Block (PHP)");
define("_AM_CUSTOMSMILE","Benutzerdefinierter Block (Auto Format - Smilies erlaubt)");
define("_AM_CUSTOMNOSMILE","Benutzerdefinierter Block (Auto Format - Smilies nicht erlaubt)");
define("_AM_DISPRIGHT","Nur die Rechten-Seitenblöcke anzeigen");
define("_AM_SAVECHANGES","Änderungen speichern");
define("_AM_EDITBLOCK","Block ändern");
define("_AM_SYSTEMCANT","System Blöcke können nicht gelöscht werden!");
define("_AM_MODULECANT","Dieser Block kann nicht direkt gelöscht werden! Wenn Du diesen Block deaktivieren möchtest, musst Du zuerst das Modul deaktivieren.");
define("_AM_RUSUREDEL","Sind Sie sich sicher, daß Sie den folgenden Block löschen möchten: <b>%s</b>");
define("_AM_NAME","Name");
define("_AM_USEFULTAGS","Nützliche Tags:");
define("_AM_BLOCKTAG1","%s gibt aus %s");

?>